/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body#mega_page{
	background: #ededed;
	color: #282828;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}
.mega_body{
	width: 100%;
	margin: 0 auto;
    overflow: hidden;
}
.mega_wrapper{
	
}
.mega_header,
.mega_logo_topmenu_search,
.mega_main_menu,
.message_error,
.mega_main_body,
.mega_slideshow_about,
.mega_frontpage,
.mega_bots,
.mega_footer{
	width: 100%;
	float: left;
}
.mega_header{
	background: #FFF url(../images/header_bg.jpg) repeat-x center bottom;
	border-bottom: 5px #a52203 solid;
	position: relative;
	z-index: 9999;
}
.mega_header_w,
.mega_body_w,
.mega_bots_w{
	width: 980px;
	margin: 0 auto;
}
.mega_logobox{
	width: 350px;
	float: left;
	margin-top: 40px;
	padding-bottom: 45px;
}
a.mega_logo{
	background: url(../images/logo.png) no-repeat;
	width: 222px;
	height: 21px;
	display: block;
}
.mega_topmenu_search{
	float: right;
}
.mega_search{
	background: #f5f5f5 url(../images/mega_topmenu_search_bg.jpg) repeat-x center bottom;
	width: 220px;
	float: right;
	padding: 5px;
	overflow: hidden;
}
.mega_topmenu{
	float: right;
	overflow: hidden;
}
.mega_topmenu ul{
	background: #f5f5f5 url(../images/mega_topmenu_search_bg.jpg) repeat-x center bottom;
	height: 34px;
	padding-right: 10px;
}
.mega_search{
	margin-right: 5px;
}
.mega_topmenu{
	
}
.mega_topmenu ul{
	
}
.mega_topmenu ul li{
	background: url(../images/topmenu_border_bg.jpg) no-repeat right center;
	float: left;
	padding: 0 10px;
}
.mega_topmenu ul li a{
	display: block;
	height: 34px;
	line-height: 34px;
}
.mega_main_menu{
	background: #1e1e1e;
	height: 35px;
}

/* ++++++++++++++++++ Style for Main Body ++++++++++++ */
.mega_main_body{
	
}
.mega_body_w{
	width: 978px;
	background: #FFF;
	overflow: hidden;
	border-left: 1px #c9c9c9 solid;
	border-right: 1px #c9c9c9 solid;
}
.mega_body_i{
	width: 950px;
	padding: 0 15px 5px 15px;
	overflow: hidden;
}
.mega_slideshow_about{
	margin-top: 32px;
}
.mega_slideshow{
	width: 655px;
	float: left;
}
.mega_slideshow_i{
	border: 1px #e7e7e7 solid;
	padding: 4px;
}
.mega_about{
	width: 280px;
	float: right;
}
.mega_frontpage{
	margin-top: 40px;
}

/* +++++++++++++++ Style for left column +++++++++++++++++++  */
.mega_left_col{
	width: 171px;
	float: left;
}
/* +++++++++++++++ Style for left column +++++++++++++++++++  */
.mega_right_col{
	width: 277px;
	float: right;
}
.mega_about h3,
.mega_left_col h3,
.mega_right_col h3{
	font-size: 13px;
	color: #282828;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-bottom: 3px;
	border-bottom: 2px #e7e7e7 solid;
}
.mega_left_col .megamodules_i,
.mega_right_col .megamodules_i{
	float: left;
    margin-bottom: 15px;
    width: 100%;
}

/* +++++++++++++++ Style for Main content +++++++++++++++++++  */
.mega_main_content{
	width: 460px;
	float: left;
	margin-left: 22px;
}
.mega_main_content_fl{
	width: 655px;
	float: left;
}
.mega_main_content_fr{
	width: 755px;
	float: right;
}
.mega_main_content_fl_fr{
	width: 100%;
	float: left;
}
/* +++++++++++++++++ Style for Mega botd mods ++++++++++++++ */
.mega_bots{
	background: #191919 url(../images/bottom_mods_bg.jpg) repeat-x 0 0;
	color: #CCC;
	padding-top: 25px;
	padding-bottom: 20px;
}
.mega_bots .firstbox{
	float: left;
}
.mega_bots .midbox{
	float: left;
}
.mega_bots .lastbox{
	float: right;
}
.mega_bots .botbox .megaclassbox_i{
	padding: 0 15px;
}
.mega_bots .botbox h3{
	font-size: 13px;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-bottom: 3px;
}
.mega_bots .botbox ul li{
	padding: 6px 0;
}
.mega_bots .botbox table{
	margin: 0;
}
.mega_bots .botbox table tr td{
	padding: 0;
}
/* ++++++++++++++++++++ Style for footer ++++++++++++ */
.mega_footer{
	background: #191919;
}
.mega_footer_i{
	width: 980px;
	margin: 0 auto;
	padding: 20px 0;
	border-top: 5px #242424 solid;
}
.mega_copyright{
	color: #999;
}


